How to install ruby-aggregate on Debian Unstable (Sid)